Do not upgrade to DSE 5.0.6 if using PVTs 

Upgrading to DSE 5.0.6 if using PVTs may cause failure.

Partitioned vertex tables (PVTs) are experimental. Failures of DSE Graph have been seen with upgrade to DSE 5.0.6. DataStax recommends against such an upgrade at this time.

DSP-12540 addresses this issue, and is in a deferred status at this time.